#!/bin/sh
export PATH='/usr/obj/ports/hs-ObjectName-1.1.0.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: ObjectName
version: 1.1.0.0
id: ObjectName-1.1.0.0-d20b4f156648d33898f682001e7d06d4
key: Objec_Etu94TwDKLQCvlkOVnv6VC
license: BSD3
copyright: Copyright (C) 2014-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>
homepage: https://github.com/svenpanne/ObjectName
synopsis: Explicitly handled object names
description:
    This tiny package contains the class ObjectName, which corresponds to the
    general notion of explicitly handled identifiers for API objects, e.g. a
    texture object name in OpenGL or a buffer object name in OpenAL.
category: Data
author: Sven Panne
exposed: True
exposed-modules:
    Data.ObjectName
trusted: False
import-dirs: /usr/local/lib/ghc/ObjectName-1.1.0.0
library-dirs: /usr/local/lib/ghc/ObjectName-1.1.0.0
data-dir: /usr/local/share/hs-ObjectName-1.1.0.0
hs-libraries: HSObjectName-1.1.0.0-Etu94TwDKLQCvlkOVnv6VC
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    transformers-0.4.2.0-a5bbd954d1c2451a9da96a3615054cc0
haddock-interfaces: /usr/local/share/doc/hs-ObjectName-1.1.0.0/html/ObjectName.haddock
haddock-html: /usr/local/share/doc/hs-ObjectName-1.1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
